<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Raccoon</title>
    <link rel="stylesheet" type="text/css" href="CSS/reset.css">
    <link rel="stylesheet" type="text/css" href="CSS/menu.css">
    <link rel="stylesheet" type="text/css" href="CSS/common.css">
    <link rel="stylesheet" type="text/css" href="CSS/hero.css">
    <link rel="stylesheet" type="text/css" href="CSS/target.css">
    <link rel="stylesheet" type="text/css" href="CSS/pin.css">
    <link rel="stylesheet" type="text/css" href="CSS/table.css">
    <link rel="stylesheet" type="text/css" href="CSS/image.css">
    <link rel="stylesheet" type="text/css" href="CSS/form.css">
    <link rel="stylesheet" type="text/css" href="CSS/footer.css">
</head>
<body>
    <header>
        <div class="menuWrapper margin">
            <div class="hamburguerIcon" id="menuIcon"></div>
            <a href="#" class="menuButton">Lorem ipsum</a>
        </div>
        <div class="menuList" id="menuList">
            <div class="menuLogo">
                <img src="assets/logo.png" alt="lorem ipsum" class="imageLogo">
            </div>
            <ul class="ulClass">
                <li class="menuItem"><a href="#" class="menuButton">Lorem ipsum</a></li>
                <li class="menuItem"><a href="#" class="menuButton">Lorem ipsum</a></li>
                <li class="menuItem"><a href="#" class="menuButton">Lorem ipsum</a></li>
            </ul>
        </div>
    </header>
    <section class="hero">
        <div class="margin">
            <h2 class="heroTitle">Lorem ipsum</h2>
            <p class="heroText">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
            <a href="" class="heroButton">Lorem ipsum</a>
            <div class="heroArrowLogo">
                <div class="heroArrow"></div>
                <img src="assets/logo.png" alt="lorem ipsum" class="heroLogo">
            </div>
        </div>
    </section>
    <section class="target">
        <div class="margin">
            <p class="targetText"><span>Lorem ipsum</span> dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                tempor
                incididunt ut labore et dolore magna aliqua.</p>
            <p class="targetText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            <h3 class="title">Lorem ipsum</h3>
            <p class="targetText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
            <div class="targetColumn">
                <div class="targetColumnA">
                    <div class="targetBox">
                        <img class="targetImage" src="assets/target.png" alt="lorem ipsum">
                        <div>
                            <h4 class="targetTitleBox">Lorem Ipsum</h4>
                            <p class="targetTextBox">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                                eiusmod
                                tempor incididunt ut labore et dolore magna</p>
                        </div>
                    </div>
                    <div class="targetBox">
                        <img class="targetImage" src="assets/target.png" alt="lorem ipsum">
                        <div>
                            <h4 class="targetTitleBox">Lorem Ipsum</h4>
                            <p class="targetTextBox">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                                eiusmod
                                tempor incididunt ut labore et dolore magna</p>
                        </div>
                    </div>
                    <div class="targetBox">
                        <img class="targetImage" src="assets/target.png" alt="lorem ipsum">
                        <div>
                            <h4 class="targetTitleBox">Lorem Ipsum</h4>
                            <p class="targetTextBox">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                                eiusmod
                                tempor incididunt ut labore et dolore magna</p>
                        </div>
                    </div>
                    <div class="targetBox">
                        <img class="targetImage" src="assets/target.png" alt="lorem ipsum">
                        <div>
                            <h4 class="targetTitleBox">Lorem Ipsum</h4>
                            <p class="targetTextBox">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                                eiusmod
                                tempor incididunt ut labore et dolore magna</p>
                        </div>
                    </div>
                    <div class="targetBox">
                        <img class="targetImage" src="assets/target.png" alt="lorem ipsum">
                        <div>
                            <h4 class="targetTitleBox">Lorem Ipsum</h4>
                            <p class="targetTextBox">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                                eiusmod
                                tempor incididunt ut labore et dolore magna</p>
                        </div>
                    </div>
                </div>
                <div class="targetColumnA">
                    <div class="targetBox">
                        <img class="targetImage" src="assets/target.png" alt="lorem ipsum">
                        <div>
                            <h4 class="targetTitleBox">Lorem Ipsum</h4>
                            <p class="targetTextBox">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                                eiusmod
                                tempor incididunt ut labore et dolore magna</p>
                        </div>
                    </div>
                    <div class="targetBox">
                        <img class="targetImage" src="assets/target.png" alt="lorem ipsum">
                        <div>
                            <h4 class="targetTitleBox">Lorem Ipsum</h4>
                            <p class="targetTextBox">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                                eiusmod
                                tempor incididunt ut labore et dolore magna</p>
                        </div>
                    </div>
                    <div class="targetBox">
                        <img class="targetImage" src="assets/target.png" alt="lorem ipsum">
                        <div>
                            <h4 class="targetTitleBox">Lorem Ipsum</h4>
                            <p class="targetTextBox">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                                eiusmod
                                tempor incididunt ut labore et dolore magna</p>
                        </div>
                    </div>
                    <div class="targetBox">
                        <img class="targetImage" src="assets/target.png" alt="lorem ipsum">
                        <div>
                            <h4 class="targetTitleBox">Lorem Ipsum</h4>
                            <p class="targetTextBox">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                                eiusmod
                                tempor incididunt ut labore et dolore magna</p>
                        </div>
                    </div>
                    <div class="targetBox">
                        <img class="targetImage" src="assets/target.png" alt="lorem ipsum">
                        <div>
                            <h4 class="targetTitleBox">Lorem Ipsum</h4>
                            <p class="targetTextBox">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                                eiusmod
                                tempor incididunt ut labore et dolore magna</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="pin">
        <div class="margin">
            <h3 class="title">Lorem ipsum</h3>
            <div class="pinDesk">
                <div class="pinBox">
                    <div class="pinBoxColumn">
                        <h5 class="boxTitle">Lorem ipsum dolor</h5>
                        <p class="pinBoxText"> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                            tempor
                            incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. </p>
                        <a class="pinBoxButton" href="#">Lorem ipsum</a>
                    </div>
                    <img class="pinBoxImage" src="assets/suporte.svg" alt="lorem ipsum">
                </div>
                <hr>
                <div class="pinBox">
                    <div class="pinBoxColumn">
                        <h5 class="boxTitle">Lorem ipsum dolor</h5>
                        <p class="pinBoxText"> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                            tempor
                            incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. </p>
                        <a class="pinBoxButton" href="#">Lorem ipsum</a>
                    </div>
                    <img class="pinBoxImage" src="assets/shield.svg" alt="lorem ipsum">
                </div>
                <hr>
                <div class="pinBox">
                    <div class="pinBoxColumn">
                        <h5 class="boxTitle">Lorem ipsum dolor</h5>
                        <p class="pinBoxText"> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                            tempor
                            incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. </p>
                        <a class="pinBoxButton" href="#">Lorem ipsum</a>
                    </div>
                    <img class="pinBoxImage" src="assets/cursor.svg" alt="lorem ipsum">
                </div>
            </div>
        </div>
    </section>
    <section class="table">
        <div class="margin">
            <h3 class="title">Lorem ipsum dolor</h3>
            <div class="tableDesk">
                <div class="tableBox">
                    <h5 class="boxTitle">Lorem ipsum dolor</h5>
                    <p class="tableBoxText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua</p>
                </div>
                <div class="tableBox">
                    <h5 class="boxTitle">Lorem ipsum dolor</h5>
                    <p class="tableBoxText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua</p>
                </div>
                <div class="tableBox">
                    <h5 class="boxTitle">Lorem ipsum dolor</h5>
                    <p class="tableBoxText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua</p>
                </div>
                <div class="tableBox">
                    <h5 class="boxTitle">Lorem ipsum dolor</h5>
                    <p class="tableBoxText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua</p>
                </div>
            </div>
        </div>
    </section>
    <section class="image">
        <img class="imageBack" src="assets/imagem1.png" alt="">
        <div class="imageBox">
            <div class="margin">
                <p class="imageText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore</p>
            </div>
        </div>
    </section>
    <section class="form">
        <div class="margin">
            <p class="formText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua.</p>
            <form action="#" class="formEdit">
                <div class="formBox">
                    <label for="input1">Lorem ipsum</label>
                    <input class="formInput" type="text" id="input1">
                </div>
                <div class="formBox">
                    <label for="input2">Lorem ipsum</label>
                    <input type="text" id="input2">
                </div>
                <div class="formBox">
                    <label for="input3">Lorem ipsum</label>
                    <input type="text" id="input3">
                </div>
                <div class="formBox">
                    <label for="input4">Lorem ipsum</label>
                    <input type="text" id="input4">
                </div>
                <div class="formBox">
                    <label for="input5">Lorem ipsum</label>
                    <input type="text" id="input5">
                </div>
                <a type="submit" class="formButton" href="">Lorem ipsum</a>
            </form>
        </div>
    </section>
    <section class="footer">
        <div class="margin">
            <div class="footerBoxLogo">
                <div class="footerColumn">
                    <img src="assets/grupoMini.png" alt="lorem ipsum">
                    <img src="assets/grupo.png" alt="lorem ipsum">
                </div>
                <div class="footerColumn">
                    <img src="assets/grupoMini.png" alt="lorem ipsum">
                    <img src="assets/grupo.png" alt="lorem ipsum">
                </div>
            </div>
            <p class="footerText">© Copyright Ingram Micro Brasil 2018</p>
        </div>
    </section>
    <script src="JS/form.js"></script>
    <script src="JS/menu.js"></script>
</body>

</html>